[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20091024 changes



Rawhide Report wrote:
> nickle-2.69-2.fc12
> ------------------
> * Fri Oct 23 2009 Michel Salim <salimma fedoraproject org> - 2.69-2
> - Lower FORTIFY setting; level 2 does not work with gcc 4.4.2

That's a completely WRONG fix!!! You MUST fix the application instead. 
Disabling security flags can't be the right approach to fix compilation, 
they're being used for a reason!

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]